field: 16981fd8-c2ad-422d-a39a-9a6750a53743
fieldLayouts:
  ac22c003-7a39-450d-906c-fae48661d3b6:
    tabs:
      -
        fields:
          6f8efe50-918d-43b7-8828-d31447115de5:
            required: false
            sortOrder: 2
          d7729e72-5b49-481a-a804-c5ec66e37627:
            required: false
            sortOrder: 3
          e15d1e72-5bae-4b72-9a6e-f6db4100a641:
            required: false
            sortOrder: 1
        name: Content
        sortOrder: 1
fields:
  6f8efe50-918d-43b7-8828-d31447115de5:
    contentColumnType: string
    fieldGroup: null
    handle: image
    instructions: ''
    name: Image
    searchable: true
    settings:
      allowedKinds:
        - image
      defaultUploadLocationSource: 'volume:bbdcc5f4-4634-4bd1-a3c2-5c33b0727962' # Reports
      defaultUploadLocationSubpath: ''
      limit: '1'
      localizeRelations: false
      restrictFiles: '1'
      selectionLabel: ''
      singleUploadLocationSource: 'volume:8efc8d19-beda-4044-a037-7fe5be546a9d'
      singleUploadLocationSubpath: ''
      source: null
      sources:
        - 'volume:bbdcc5f4-4634-4bd1-a3c2-5c33b0727962' # Reports
      targetSiteId: null
      useSingleFolder: ''
      viewMode: list
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Assets
  d7729e72-5b49-481a-a804-c5ec66e37627:
    contentColumnType: string
    fieldGroup: null
    handle: subsections
    instructions: ''
    name: Subsections
    searchable: true
    settings:
      columns:
        115:
          __assoc__:
            -
              - width
              - ''
        116:
          __assoc__:
            -
              - width
              - ''
      contentTable: '{{%stc_26_subsections}}'
      fieldLayout: row
      localizeBlocks: false
      maxRows: ''
      minRows: ''
      selectionLabel: 'Add a subsection'
      staticField: ''
    translationKeyFormat: null
    translationMethod: site
    type: verbb\supertable\fields\SuperTableField
  e15d1e72-5bae-4b72-9a6e-f6db4100a641:
    contentColumnType: text
    fieldGroup: null
    handle: heading
    instructions: ''
    name: Heading
    searchable: true
    settings:
      charLimit: ''
      code: ''
      columnType: text
      initialRows: '4'
      multiline: ''
      placeholder: ''
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
handle: reportSection
name: Section
sortOrder: 1
